View Issue Details

IDProjectCategoryView StatusLast Update
0000148MantisDroid[All Projects] Taskpublic2012-07-26 23:28
Reportere7andy Assigned Toe7andy  
PriorityhighSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version1.0Fixed in Version1.0 
Summary0000148: Create edit project page
DescriptionCreate activity to edit a project.
TagsNo tags attached.

Relationships

related to 0000207 closede7andy Create create project page 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2012-04-26 10:43 e7andy New Issue
2012-04-26 10:43 e7andy Status new => assigned
2012-04-26 10:43 e7andy Assigned To => e7andy
2012-04-27 09:24 e7andy Assigned To e7andy =>
2012-04-27 09:24 e7andy Status assigned => confirmed
2012-04-30 16:04 e7andy Summary Create edit project page => Create edit/create project page
2012-04-30 16:04 e7andy Description Updated View Revisions
2012-05-05 17:02 e7andy Target Version 1.0 => backlog
2012-05-11 10:25 e7andy Target Version backlog => 1.0
2012-05-15 08:19 e7andy Assigned To => e7andy
2012-05-15 08:19 e7andy Status confirmed => assigned
2012-05-24 10:03 e7andy Assigned To e7andy =>
2012-05-24 10:03 e7andy Priority normal => high
2012-05-24 10:03 e7andy Status assigned => confirmed
2012-05-28 15:43 e7andy Summary Create edit/create project page => Create edit project page
2012-05-28 15:43 e7andy Description Updated View Revisions
2012-05-28 15:43 e7andy Relationship added related to 0000207
2012-06-25 07:46 e7andy Assigned To => e7andy
2012-06-25 07:46 e7andy Status confirmed => assigned
2012-06-26 08:00 e7andy Status assigned => closed
2012-06-26 08:00 e7andy Resolution open => fixed
2012-06-26 08:00 e7andy Fixed in Version => 1.0
2012-07-26 23:28 e7andy Category Request => Task